Jump to content


Photo

XMOD: Region / Device / Root patched Google Wallet

* * * * * 5 votes

  • Please log in to reply
762 replies to this topic

#761
dumavi

dumavi

    Newbie

  • Members
  • Pip
  • 14 posts
  • Devices:Dell Streak locked

No you don't.

Hi w4qq4s, do you know if Google Wallet work in Dell streak mini 5 running Gingerbread 2.3.3?....my Dell Streak mini 5 do not work anyway with Wallet apk from this forum....... :wacko:......thanks in advance  :) 


  • 0

#762
rich345

rich345

    Newbie

  • Members
  • Pip
  • 1 posts

Hiya,

 

was wondering if you could help.

 

i have downloaded and installed Wallet 2.0-R133-v9.apk

 

installed xposed framework, added the wallet module and restarted my phone but its still saying im in the wrong region. also does tap to pay work yet in the uk ?

 

Rich


  • 0

#763
trwblanchard

trwblanchard

    Newbie

  • Members
  • Pip
  • 1 posts
  • Devices:Google Nexus 4; Google Nexus 7

Hiya,

 

was wondering if you could help.

 

i have downloaded and installed Wallet 2.0-R133-v9.apk

 

installed xposed framework, added the wallet module and restarted my phone but its still saying im in the wrong region. also does tap to pay work yet in the uk ?

 

Rich

I had a similar problem.

Solved by uninstalling the system app (when I tried to install the version linked above it failed), and then installing that version.

Problem is now is that I get error: Update Wallet: This version of the Google Wallet app is no longer supported. Please download the latest version from Google Play.

The latest version seems incompatible with the Xposed mod, however


  • 0




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users